OpenVDB 12.1.0

Loading...
Searching...
No Matches
remove_const< const T > Struct Template Reference

Template specialization of trait class use to remove const qualifier type from a type. More...

`#include <nanovdb/util/Util.h>`

## Public Types
using | type = T

## Detailed Description

template<typename T>
struct nanovdb::util::remove_const< const T >

Template specialization of trait class use to remove const qualifier type from a type.

Template Parameters

  T | Type of the const type

remove_pointer<const float>::type = float

## Member Typedef Documentation

## ◆ type

template<typename T>

using type = T